#pagination .table-bordered>thead>tr>th,
#pagination .table-bordered>tbody>tr>td {
    border: 1px solid #e7f9f7 !important;
}

#pagination .table-bordered>tfoot>tr>td {
    border: 1px solid #e7f9f7 !important;
}

.pagination {
    margin: 0px !important;
}

#pagination hr {
    border: 1px dotted #d1ebfc !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.__smodal .modal-header,
.__vmodal .modal-header {
    background: linear-gradient(#ececec, white) !important;
    border-bottom-color: white !important;
}

.permission_label {
    display: block;
    font-weight: 500;
}

.avail {
    height: 10px;
    width: 10px;
    display: inline-flex;
    border-radius: 100%;
    margin-right: 5px;
    line-height: 11px;
}

.avail_green {
    background-color: green;
}

.avail_yellow {
    background-color: #f9b645;
}

.avail_red {
    background-color: red;
}

#map {
    height: 400px;
}

.map-popup {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 5px 7px -4px #333;
    width: 450px;
    /*height: 350px;*/
    z-index: 9999;
    padding: 15px;
}

#map_area {
    position: relative !important;
}

.map-popup p {
    font-size: 16px;
    font-weight: bold;
}

.tab-content {
    padding: 17px 0;
}

#create_zone {
    margin: 15px 0;
}

.plot-doc-icon {
    font-size: 23px;
    cursor: pointer;
}

.btn-rect {
    margin: 15px auto;
}

.mt-0 {
    margin-top: 0 !important;
}

.box-header .box-title {
    color: #ff6500d4;
}

/* .modal-title {
    font-size: 22px;
    font-weight: 600;
    color: #29ac9c;
} */
.box .box-body label {
    font-size: 14px;
    font-weight: 500;
}

.form-control {
    font-size: 14px;
    color: #444;
    font-weight: 500;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
    font-weight: 600;
}

.input-group .fa-times-circle {
    top: 10px !important;
}

.box-footer label {
    font-size: 18px;
}

.booking-content .box-footer hr {
    display: none;
}

.google-map {
    height: 667px !important;
}

.nav-tabs-custom ul li a {
    font-size: 16px;
}

.table-responsive th {
    font-size: 15px;
    font-weight: 500;
}

.table-responsive td {
    font-size: 15px;
    vertical-align: middle !important;
}

.driver-tables td {
    border: 1px solid #ddd !important;
}

.badge-custom {
    font-size: 15px !important;
}

.modal-dialog .table-responsive th {
    vertical-align: middle;
}

.table-responsive .table-striped thead {
    background: #ff6500d4 !important;
    color: #fff !important;
}

.table-responsive .table-striped thead th i {
    margin-left: 2px !important;
    margin-top: 3px !important;
}

.table-responsive .table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #e5ebf5 !important;
}

.table-responsive .table-bordered tbody tr th {
    font-weight: bold !important;
}

.gm-style .gm-style-iw-d {
    font-size: 16px;
    font-weight: 400;
}

.box-header>.box-tools {
    position: absolute;
    right: 10px;
    top: 8px;
    font-weight: 600;
    font-size: 16px;
}

.gm-style .gm-style-iw-d strong {
    color: #29ac9c;
}

.box .box-body h4 {
    background-color: #f6f6f6;
    padding: 10px 14px;
    border-left: 3px solid#29ac9c;
    color: #444;
    font-weight: 500;
    width: 100%;
    display: inline-block;
    font-size: 16px;
}

.box .box-body td h4 {
    background: none !important;
    border-left: 0 !important;
    font-weight: 500;
    margin-bottom: 0 !important;
    width: auto;
    display: inherit !important;
    padding: 0 !important;
}

.__modal .modal-header {
    background: #ff6500d4 !important;
    color: #222 !important;
}

.__modal .modal-header .modal-title {
    color: #222 !important;
}

.table-responsive th>a {
    color: #fff !important;
}

.table-responsive td>a {
    color: #ff6500d4 !important;
}

.table-responsive td .badge {
    font-size: 15px;
}

/* .table-responsive .btn{
    color: #fff !important;
} */
table.dataTable thead .sorting::after {
    opacity: 0.8 !important;
    font-size: 13px !important;
}

table.dataTable thead .sorting_desc::after {
    opacity: 0.8 !important;
    font-size: 13px !important;
}

.payment-boxes p {
    margin: 10px 15px;
    font-size: 16px;
    font-weight: 500;
}

.payment-boxes h5 {
    font-size: 25px;
    margin: 10px 15px;
}

.payment-boxes h3 {
    margin-top: 25px !important;
}

.payment-boxes .small-box {
    margin: 10px 0 25px;
}

/*New Design - End*/

/*Custom Css for map start*/
.google-map {
    width: 100%;
    height: 373px;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-8 {
    margin-top: 8px !important;
}

.payment_txt label {
    margin-top: 8px !important;
    margin-right: 15px !important;
    cursor: pointer;
}

.booking-content hr {
    border-color: #DDDDDD;
    margin: 8px !important;
}

.payment-boxes1 p {
    margin: 10px 15px;
}

.payment-boxes1 h4 {
    margin: 10px 15px;
}

.payment-boxes1 h3 {
    margin-top: 25px !important;
}

.payment-boxes1 .money-cntnt {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 0;
    color: #fff;
}

/*Custom Css for map end*/

.error {
    color: #f54040 !important;
    font-size: 12px;
}

.input-group .error {
    position: absolute;
    left: 0;
    top: 34px;
}

.__red {
    color: #ce2626 !important;
}

.border-red {
    border: 1px solid #f54040 !important;
}

.datepicker {
    padding: 6px 12px !important;
}

.mt-25 {
    margin-top: 25px !important;
}


.__modal .modal-header {
    background: #f6f6f6 !important;
    color: #222 !important;
}

.__modal .modal-footer {
    padding: 7px !important;
}

.__modal_ride .modal-lg {
    width: 80% !important;
}

.bg-light-yellow {
    background-color: #ede2d5 !important;
    color: #5e5c5c !important;
}

.table-responsive .table-striped tbody tr:nth-of-type(2n+1).bg-light-yellow {
    background: #ede2d5 !important;
    color: #5e5c5c !important;
}

.sidebar-menu>li>a {
    padding: 8px 5px 8px 15px !important;
}

.fa-1x {
    font-size: 17px;
}

.mobile_search {
    cursor: pointer;
}

.mobile_error {
    color: #c02d2d;
    font-size: 13px;
    font-weight: normal;
}

.badge-custom {
    display: inline-block;
    min-width: 10px;
    padding: 6px 12px;
    font-size: 13px;
    font-weight: 500;
    line-height: 0.8;
    color: #060606;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    border: 1px solid #eeeeee;
}

.badge {
    cursor: pointer !important;
}

.select2-container {
    width: 100% !important;
}

.select2-selection__rendered img {
    max-width: 30px !important;
}

.select2-container--default .select2-selection--single {
    border-color: #ced4da;
    height: 36px;
    padding: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px;
    right: 5px;
}

.w50 {
    width: 50px !important;
    display: inline-block !important;
}

.driver-thumbs .users-list>li img {
    width: 128px !important;
    height: 128px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 1px 5px !important;
    font-size: 12px !important;
}

.cancel-select {
    width: 200px !important;
    height: 27px !important;
    font-size: 12px !important;
    padding: 0px !important;
}

.main-footer {
    background: #fff;
    padding: 15px;
    color: #444;
    border-top: 1px solid #d2d6de;
    z-index: 9999;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
}

.content-header {
    margin-top: 125px;
}

.content {
    min-height: 500px;
    /* padding: 15px; */
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 50px;
}

.mt-10 {
    margin-top: 10px !important;
}

/* login layout start */
.login-page,
.register-page {
    background-color: #DCF8DA !important;
}

.login-box {
    margin: 4% auto !important;
}

.login-logo {
    margin-bottom: 0px !important;
}

/* login layout end */

/* main layout start */
.main-header .navbar {
    background-color: #29ac9c !important;
}

.main-header .logo {
    background-color: #219082 !important;
    color: #fff;
    border-bottom: 0 solid transparent;
}

.sidebar-menu>li.active>a {
    border-left-color: #29ac9c !important;
}

/* main layout end */

/* pagination layout start */
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #29ac9c !important;
    border-color: #29ac9c !important;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #29ac9c !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #fff !important;
}

.pagination>li>a,
.pagination>li>span {
    font-size: 14px !important;
    padding: 3px 10px !important;
}

/* pagination layout end */

/* filter start */
.__filter {
    background: #ff6500d4 !important;
    border: 1px solid #ff6500d4 !important;
}

/* filter end */
.check-items {
    max-height: 320px;
    overflow-y: auto;
}

.__lr_remove_component {
    margin-bottom: 18px;
}